eclipse + ve



灌了新版的eclipse 3.2.2之後,又看到ve (visual editor)
可是就是無法用,Philipz學習日誌有提到,ve需要對應某版本別的eclipse才能用

果不其然,用http://download..org/tools/ve/downloads/drops/R-1.2.3_jem-200701301117/index.html
這一頁有列舉相關下載的檔案,這樣就可以用了,真是Orz.

上述的下載網址已過期,今天(2011/08/08)繼續更新更新版的VE

安裝VE 1.5 到 Eclipse 3.6 / Helios

線上安裝:

http://download.eclipse.org/tools/ve/updates/1.5.0/

離線安裝:

安裝VE 1.4到Eclipse 3.5 /

線上安裝:

http://download.eclipse.org/tools/ve/updates/1.4/

離線安裝:

安裝VE 1.4到Eclipse 3.4 / Ganymede

線上安裝:

http://download.eclipse.org/tools/ve/updates/1.4

Print Friendly, PDF & Email

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *

這個網站採用 Akismet 服務減少垃圾留言。進一步瞭解 Akismet 如何處理網站訪客的留言資料